import request from '@/utils/request'
// 财务对账


/**
 * 获取保证金账单列表
 * @returns
 */
export function cashDepositList(data) {
  return request({
    url: '/system/order/list',
    method: 'post',
    data: data
  })
}

/**
 * 获取订单账单列表
 * @returns
 */
 export function orderList(params) {
    return request({
        url: '/merchant/reconciliation/orderList',
        method: 'get',
        params: params
      })
    
  }

  /**
 * 统计店铺入账总金额，以及平台抽成
 * @returns
 */
 export function orderStatistics(params) {
  return request({
      url: '/merchant/reconciliation/orderStatistics',
      method: 'get',
      params: params
    })
  
}

/**
 * 
 * @param {获取保证金账单列表} data 
 * @returns 
 */
  export function ujdList(data){
    return request({
      url: '/merchant/ujdchange/list',
      method: 'get',
      params: data
    })
  }

